MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要
第64行: 第64行:
}
}
h2 {
h2 {
     font-weight: 700;
     font-weight: 600;
}
}
/* 副标题 */
/* 副标题 */
第88行: 第88行:
     padding-bottom: .2em;
     padding-bottom: .2em;
     padding-right: .1em;
     padding-right: .1em;
}
/* 提升背景颜色纯度 */
div.vectorTabs ul li,
#p-variants,
#p-cactions {
    background-image: url(//img.moegirl.org/skin/tab-normal-fade.png);
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, .5) 30%, rgba(255, 255, 255, 1));
    background-color: transparent;
}
div.vectorTabs li.selected {
    background-image: url(//img.moegirl.org/skin/tab-current-fade.png);
    background-image:-webkit-linear-gradient(top, rgba(167, 215, 249, 0), rgba(167, 215, 249, .5) 30%, rgba(167, 215, 249, 1));/* rgba(167, 215, 249, 1) = #a7d7f9 */
    background-color: transparent;
}
#p-variants-label,
div.vectorTabs,
div.vectorTabs span,
div.vectorTabs ul,
div#mw-head div.vectorMenu h3 {
    background-image: none;
}
}
/* 被点过的外部链接不变色。采取和默认皮肤相同写法,以便override */
/* 被点过的外部链接不变色。采取和默认皮肤相同写法,以便override */